Initialize_PCA {EmbedSOM} | R Documentation

## Create a grid from first 2 PCA components

### Description

Create a grid from first 2 PCA components

### Usage

    Initialize_PCA(data, xdim, ydim, zdim = NULL)

### Arguments

`data` | matrix in which each row represents a point
`xdim, ydim, zdim` | Dimensions of the SOM grid

### Value

array containing the selected selected rows

[Package EmbedSOM version 1.9.1 Index]